<?
$fo = fopen("partners.html", "r");
$pa = fread($fo, "9999");
$sha = explode("[links]", $pa);
                             print $sha[0];
$file = file("url.data");
$size = sizeof($file);
$size--;
$n=0;
srand((double)microtime()*1000000);

print "
Страницы:
<a href='links01.html'>1</a> |
<a href='links02.html'>2</a> |
<a href='links03.html'>3</a> |
<a href='links04.html'>4</a> |
<a href='links05.html'>5</a> |
<a href='links06.html'>6</a> |
<a href='links07.html'>7</a> |
<a href='links08.html'>8</a> |
<a href='links09.html'>9</a> |
<a href='links00.html'>10</a> |
";

do {


$rnd = rand(0,$size);
$dat = explode("|", $file[$rnd]);
print "<li>$rnd <a href='$dat[0]' title=\"$dat[1]\">$dat[1]</a>";

$n++; } while($n < 25);
   print $sha[1];
?>
